.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.045000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m4{transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.560784,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560784,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560784,0.000000,0.000000,0.569688,0,0);}
.m8{transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1.344000px;}
._0{width:4.288000px;}
._1{width:10.944000px;}
._3{width:38.272000px;}
._5{width:148.736000px;}
._2{width:978.067200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:16.800000px;}
.fs7{font-size:19.410800px;}
.fs2{font-size:24.000000px;}
.fs5{font-size:27.200000px;}
.fs3{font-size:32.000000px;}
.fsa{font-size:32.263200px;}
.fs9{font-size:34.496800px;}
.fs0{font-size:44.000000px;}
.fsc{font-size:46.631200px;}
.fs8{font-size:48.000000px;}
.fsd{font-size:56.201200px;}
.fse{font-size:60.000000px;}
.fsb{font-size:69.599200px;}
.fs6{font-size:114.670000px;}
.fs1{font-size:124.448400px;}
.yd{bottom:-71.482151px;}
.y10{bottom:-38.835620px;}
.ya{bottom:2.598004px;}
.ye{bottom:12.506471px;}
.y3{bottom:17.069215px;}
.y19{bottom:26.448556px;}
.y1{bottom:32.064538px;}
.yb{bottom:32.432329px;}
.y0{bottom:58.108160px;}
.y14{bottom:302.003601px;}
.y13{bottom:586.219497px;}
.y12{bottom:586.650181px;}
.y11{bottom:587.704332px;}
.y1f{bottom:917.242313px;}
.yc{bottom:931.792824px;}
.yf{bottom:977.466294px;}
.y1e{bottom:1019.839903px;}
.y18{bottom:1078.986490px;}
.y16{bottom:1081.546667px;}
.y1b{bottom:1097.161583px;}
.y1c{bottom:1101.861507px;}
.y17{bottom:1106.861316px;}
.y1a{bottom:1135.871415px;}
.y15{bottom:1150.524926px;}
.y1d{bottom:1161.947851px;}
.y2{bottom:1207.915963px;}
.y9{bottom:1210.647958px;}
.y8{bottom:1213.742274px;}
.y7{bottom:1233.111661px;}
.y6{bottom:1257.446446px;}
.y5{bottom:1272.258330px;}
.y4{bottom:1287.070214px;}
.h7{height:13.104000px;}
.hc{height:13.587560px;}
.h5{height:19.920000px;}
.h15{height:22.400000px;}
.h9{height:22.576000px;}
.he{height:23.423327px;}
.hf{height:24.649085px;}
.h6{height:26.560000px;}
.h16{height:30.800000px;}
.h12{height:35.159925px;}
.h2{height:36.520000px;}
.hd{height:39.840000px;}
.h14{height:42.000000px;}
.h13{height:42.375705px;}
.h8{height:45.217263px;}
.h11{height:49.922473px;}
.ha{height:70.051096px;}
.h10{height:75.857354px;}
.hb{height:80.269000px;}
.h4{height:87.113880px;}
.h3{height:90.434526px;}
.h1{height:1246.476993px;}
.h0{height:1356.485994px;}
.w3{width:45.082817px;}
.w5{width:71.830800px;}
.w4{width:112.508791px;}
.w2{width:129.191530px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x3{left:8.709388px;}
.x9{left:11.556460px;}
.x7{left:23.983858px;}
.x13{left:25.595163px;}
.x0{left:56.968784px;}
.x2{left:58.133226px;}
.xf{left:63.464365px;}
.xb{left:65.165225px;}
.xc{left:69.234163px;}
.x18{left:73.134018px;}
.x10{left:276.581395px;}
.x11{left:309.018965px;}
.xd{left:353.808735px;}
.x12{left:370.461166px;}
.xe{left:637.096267px;}
.x14{left:676.193716px;}
.x15{left:679.393311px;}
.x16{left:684.176638px;}
.x6{left:710.674186px;}
.x5{left:722.866645px;}
.x4{left:768.674789px;}
.x17{left:775.134365px;}
.x8{left:794.691749px;}
.xa{left:859.606767px;}
.x1{left:886.716388px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-0.786396pt;}
._0{width:2.508976pt;}
._1{width:6.403507pt;}
._3{width:22.393550pt;}
._5{width:87.027778pt;}
._2{width:572.282533pt;}
.fs4{font-size:9.829945pt;}
.fs7{font-size:11.357565pt;}
.fs2{font-size:14.042778pt;}
.fs5{font-size:15.915149pt;}
.fs3{font-size:18.723704pt;}
.fsa{font-size:18.877707pt;}
.fs9{font-size:20.184621pt;}
.fs0{font-size:25.745093pt;}
.fsc{font-size:27.284650pt;}
.fs8{font-size:28.085556pt;}
.fsd{font-size:32.884208pt;}
.fse{font-size:35.106946pt;}
.fsb{font-size:40.723589pt;}
.fs6{font-size:67.095224pt;}
.fs1{font-size:72.816720pt;}
.yd{bottom:-41.825333pt;}
.y10{bottom:-22.723333pt;}
.ya{bottom:1.520133pt;}
.ye{bottom:7.317733pt;}
.y3{bottom:9.987467pt;}
.y19{bottom:15.475467pt;}
.y1{bottom:18.761467pt;}
.yb{bottom:18.976667pt;}
.y0{bottom:34.000000pt;}
.y14{bottom:176.707067pt;}
.y13{bottom:343.006267pt;}
.y12{bottom:343.258267pt;}
.y11{bottom:343.875067pt;}
.y1f{bottom:536.692933pt;}
.yc{bottom:545.206667pt;}
.yf{bottom:571.930933pt;}
.y1e{bottom:596.724400pt;}
.y18{bottom:631.332000pt;}
.y16{bottom:632.830000pt;}
.y1b{bottom:641.966533pt;}
.y1c{bottom:644.716533pt;}
.y17{bottom:647.642000pt;}
.y1a{bottom:664.616267pt;}
.y15{bottom:673.190267pt;}
.y1d{bottom:679.874000pt;}
.y2{bottom:706.770667pt;}
.y9{bottom:708.369200pt;}
.y8{bottom:710.179733pt;}
.y7{bottom:721.513067pt;}
.y6{bottom:735.751733pt;}
.y5{bottom:744.418400pt;}
.y4{bottom:753.085067pt;}
.h7{height:7.667357pt;}
.hc{height:7.950295pt;}
.h5{height:11.655506pt;}
.h15{height:13.106593pt;}
.h9{height:13.209573pt;}
.he{height:13.705358pt;}
.hf{height:14.422568pt;}
.h6{height:15.540675pt;}
.h16{height:18.021565pt;}
.h12{height:20.572626pt;}
.h2{height:21.368428pt;}
.hd{height:23.311012pt;}
.h14{height:24.574862pt;}
.h13{height:24.794693pt;}
.h8{height:26.457333pt;}
.h11{height:29.210426pt;}
.ha{height:40.988000pt;}
.h10{height:44.385333pt;}
.hb{height:46.966657pt;}
.h4{height:50.971704pt;}
.h3{height:52.914667pt;}
.h1{height:729.333333pt;}
.h0{height:793.701333pt;}
.w3{width:26.378667pt;}
.w5{width:42.029333pt;}
.w4{width:65.830667pt;}
.w2{width:75.592000pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x3{left:5.096000pt;}
.x9{left:6.761867pt;}
.x7{left:14.033333pt;}
.x13{left:14.976133pt;}
.x0{left:33.333333pt;}
.x2{left:34.014667pt;}
.xf{left:37.134000pt;}
.xb{left:38.129200pt;}
.xc{left:40.510000pt;}
.x18{left:42.791867pt;}
.x10{left:161.832133pt;}
.x11{left:180.811867pt;}
.xd{left:207.019067pt;}
.x12{left:216.762667pt;}
.xe{left:372.775067pt;}
.x14{left:395.651600pt;}
.x15{left:397.523733pt;}
.x16{left:400.322533pt;}
.x6{left:415.826667pt;}
.x5{left:422.960667pt;}
.x4{left:449.763733pt;}
.x17{left:453.543333pt;}
.x8{left:464.986667pt;}
.xa{left:502.969467pt;}
.x1{left:518.831733pt;}
}
